Section: extra-optenvarmhf

Depends : linux+api+armhf

Depends (build) : gcc+cross-optenvarmhf

Links: Changelog, Reverse dependency, QA Page, Report issues

Upstream: source (git) 2.32+git20201130

Errors:

extra-optenvarmhf/glibc+armhf/autobuild/defines: Invalid or unsupported syntax at line 52, col 40. Reason: bad substitution 52:39: invalid token: [

Available versions